

/*--------------------------------------------------------*/
/* TABLE OF CONTENTS: */
/*--------------------------------------------------------*/
/* 01 - LAYOUT INITIALIZATION & COLOR PRESETS */
/* 02 - HEADER, INTRO & NAVIGATION */
/* 03 - COMMON ELEMENTS & TYPOGRAPHY */
/* 04 - PAGES & SECTIONS SETUP*/
/* 05 - FOOTER*/


/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 01 - LAYOUT INITIALIZATION & COLOR PRESETS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
html,body{
	overflow-x:hidden !important; 
    margin: 0px;
    padding: 0px;
}
body
{
	font-weight:200;
	margin-bottom: 0px;
}
a, a:hover, a:focus{
	text-decoration: none;
}
a:focus { 
    	outline: none; 
}
.animated{
	visibility: hidden;
}
.ease{
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		 -o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
}
.ease:hover{
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		 -o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
}
.text-center > .img-responsive{
	display: block;
	display: inline-block;
}
p{
	color: #777;
	font-size: 16px;
	line-height:25px;
	margin-bottom: 15px;
}
strong{
	font-weight: normal;
}
h1,h2,h3,h4,h5,h6{
	margin-top: 0;
	font-weight: normal;
}
.header {
	position: absolute;
	top: 42px;
	left: 85px;
	z-index: 100;	
}

.header h1 {
	color: rgba(255,255,255, 1);

}

@media (min-width: 1024px) and (max-width: 5000px) {
	.container{
		max-width: 1000px;
	}
}
/*Common Spacing and Padding*/

.page-section{
	padding: 50px 0;
}
.separator-section{
	padding: 100px 0;
}
.add-top{
	margin-top: 120px;
}
.add-bottom{
	margin-bottom: 120px;
}
.add-top-half{
	margin-top: 60px;
}
.add-bottom-half{
	margin-bottom: 60px;
}
.add-top-quarter{
	margin-top: 30px;
}
.pad-top{
	padding-top: 120px;
}
.pad-bottom{
	padding-bottom: 120px;
}
.pad-top-half{
	padding-top: 60px;
}
.pad-bottom-half{
	padding-bottom: 60px;
}
.pad{
	padding-left: 20px;
	padding-right: 20px;
}
.remove-top{
	margin-top: 0;
}
.remove-bottom{
	margin-bottom: 0;
}
.remove-pad-top{
	padding-top: 0;
}
.remove-pad-bottom{
	padding-bottom: 0;
}

.mob-center > .img-responsive{
	display: inline-block;
}
.no-gutter{
	margin-left: -15px !important;
}
.no-pad{
	padding: 0 !important;
}
.valign{
	position: relative;
  	top: 100px;

}
.absolute-overlay{
	position: absolute;
	top: 0;
	left: 0;
}


.super-space{
	margin-top: 500px;
}


/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 02 - HEADER, INTRO & NAVIGATION */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.header {
	position: absolute;
	top: 42px;
	left: 85px;
	z-index: 100;	
}

.header h1 {
	font-family: "SuisseIntlCond-Semibold-WebS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	letter-spacing: 2px;

}


@media screen and (max-width: 1199px) {
.header {
	position: absolute;
	top: 27px;
	left: 70px;
	z-index: 100;	
}
.header.secondary h1 {
	color: #000 !important;

}


}
@media screen and (min-width: 1200px) {

.header.secondary h1 {
	color: #000 !important;

}

}


/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 03 - COMMON ELEMENTS & TYPOGRAPHY */
/*-------------------------------------------------------------------------------------------------------------------------------*/


.main-heading > span > em{
	font-style: normal;
}

.placement {
	display: block;
	position: absolute;
	top: 175px;
	
}
.sub-heading > span{
	font-size: 36px;
	line-height: 43px;
	border-bottom: solid 4px;
	text-transform: uppercase;
	letter-spacing: 4px;
}
.promo-text{
	font-size: 24px !important;
	line-height: 36px  !important;
	margin-bottom: 0 !important;
	text-align: left !important;
}


/*Sticky border*/

.sticky-border{
	position: fixed;
	z-index: 999;
}
.sticky-border-top{
	top: 0;
	width: 100%;
	height: 15px;
}
.sticky-border-right{
	top: 0;
	right: 0;
	height: 100%;
	width: 15px;
}
.sticky-border-bottom{
	bottom: 0;
	width: 100%;
	height: 15px;
}
.sticky-border-left{
	top: 0;
	left: 0;
	height: 100%;
	width: 15px;
}


/*Font Weights*/
.weight-light{
	font-weight: 200;
}
.weight-bold{
	font-weight: 600;
}

/*Buttons*/
.btn-wrap{
	margin-top: 50px;
}
.btn-seven{
	border-radius: 0px;
	text-decoration: none;
	padding: 15px 20px;
	font-size: 14px;
	line-height: 21px;
	text-transform: uppercase;
	letter-spacing: 2px;
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		 -o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
}
.btn-seven-big{
	border-radius: 0px;
	text-decoration: none;
	padding: 15px 20px;
	font-size: 18px;
	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		 -o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
}
.btn-seven:hover{
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		 -o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
}
.btn-seven-white{
	border:solid 2px #fff;
	background: transparent;
	color: #fff;
}
.btn-seven-white:hover{
	border:solid 2px #fff;
	background: #fff;
	color: #000;
}

.btn-seven-dark{
	border:solid 2px #000;
	background: transparent;
	color: #000;
}
.btn-seven-dark:hover{
	border:solid 2px #000;
	background: #000;
	color: #fff;
}

.btn-seven-color{
	border:solid 3px;
	background: transparent;
}
.btn-seven-color:hover{
	color: #fff;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 04 - PAGES & SECTIONS SETUP */
/*-------------------------------------------------------------------------------------------------------------------------------*/


.clients article{
	padding: 40px;
}




/* WORKS*/
.works-container{
    padding: 0;
}
#works-masonry{
	margin-left: 20px;
	margin-right: 20px;
}
.works-filter{
    list-style: none;
    padding: 0;
}
.works-filter li{
    display: inline-block;
    -webkit-transition: all .8s ease-in-out;
       -moz-transition: all .8s ease-in-out;
        -ms-transition: all .8s ease-in-out;
         -o-transition: all .8s ease-in-out;
            transition: all .8s ease-in-out;
}
.works-filter li a > span{
	font-size: 36px;
	line-height: 43px;
    -webkit-transition: all .8s ease-in-out;
       -moz-transition: all .8s ease-in-out;
        -ms-transition: all .8s ease-in-out;
         -o-transition: all .8s ease-in-out;
            transition: all .8s ease-in-out;
}
.works-filter li:hover{
    cursor: pointer;
    opacity: 0.4;
    -webkit-transition: all .8s ease-in-out;
       -moz-transition: all .8s ease-in-out;
        -ms-transition: all .8s ease-in-out;
         -o-transition: all .8s ease-in-out;
            transition: all .8s ease-in-out;
}
.works-filter li:after{
    content: "/";
  font-size: 36px;
  line-height: 72px;
    margin-left: 10px;
    margin-right: 10px;
}
.works-filter li a.active > span{
    background: #fff;
    color: #000;
    -webkit-transition: all .8s ease-in-out;
       -moz-transition: all .8s ease-in-out;
        -ms-transition: all .8s ease-in-out;
         -o-transition: all .8s ease-in-out;
            transition: all .8s ease-in-out;
}
.works-filter li:last-child:after{
    display: none;
}
.works-item {
  margin: 0 !important;
  padding: 0 !important;
  width: 33.3% !important;
}

#works-masonry .works-item{
  width: 25% !important;
}

	#works-masonry-home .works-item{
		width: 33.3% !important;
	}
	.works-item h3.overlay {
		position: absolute;
		top: 15px;
		left: 15px;
		color: #fff;
		z-index: 1000;
		font-family: 'SuisseIntl-Medium-WebS', sans-serif;
		font-size: 16px;
	}
       .works-item a{
       	border: solid 0px;
            opacity: 0;
            display: block;
            width: 100%;
            height: 100%;
            padding: 10px;
            position: absolute;
            top: 0;
            z-index: 100;
            text-align: center;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
        }
        .works-item a:hover{
       	border: 0;
            opacity:1;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
        }
        .info a:hover{
            cursor: pointer;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
        }
        .zoom a:hover{
            cursor: url("../images/zoom.png") 40 40, crosshair;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
        }
        .works-item-inner.valign-portfolio{
		text-align: center !important;
		position: absolute;
		top: 50%;
		margin-top: -55px;
		width: 100%;
		left: 0;
        }
        .works-item-inner h3{
	    font-family: 'SuisseIntl-Medium-WebS', sans-serif !important;
	    text-align: center !important;
            font-size: 14px;
            line-height: 21px;
	    margin-top: 25px;
            margin-bottom: 7px;
	text-transform: uppercase;
	letter-spacing: 4px;
        }
	.works-item-inner div.rule {
		margin: 0 auto;
		height: 1px;
		width: 90%;
		background: #ff8000;
		
	}
        .works-item-inner p > span{
		display: block;
		margin: 0 auto;
		width: 97%;
	    font-family: 'SuisseIntl-Light-WebS', sans-serif !important;
	    color: #333 !important;
            font-size: 14px;
	    letter-spacing: 1px;
            font-weight: 200;
            line-height: 21px;
            padding: 8px;
            padding-top: 8px;
            margin-top: 0px;
	    text-align: center !important;
	}
	    a.portfolio {
    font-family: "SuisseIntl-SemiBold-WebS", sans-serif;
    color: #72a2e5;
}
	a.portfolio:hover {
		color: #333;
	}

	.works-item-inner h3 {
		text-align: center;
	}
	.works-item-inner p {
		text-align: center;
	}
/*	.valign-portfolio{
		position: relative;
		top: 50%;
		margin-top: -55px;
}
*/
 /*           border-top: #ff8000 solid 1px !important;*/
        }




/*-------------------- SINGLE PROJECT --------------------*/
.single-project .welcome h1{
	font-size: 36px;
	line-height: 72px;
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 4px;
}


.single-project .welcome a:hover{
}

.aux-icon-btn-wrap a{
	width: 100px;
	padding: 15px;
	display: block;
    -webkit-transition: all .3s linear;
       -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
         -o-transition: all .3s linear;
            transition: all .3s linear;
}
.aux-icon-btn-wrap a:hover{
    -webkit-transition: all .3s linear;
       -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
         -o-transition: all .3s linear;
            transition: all .3s linear;
}
.aux-icon-btn > span{
	opacity: 1;
	font-size: 48px;
	margin-bottom: 15px;
    -webkit-transition: all .3s linear;
       -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
         -o-transition: all .3s linear;
            transition: all .3s linear;
}
.aux-icon-btn:hover  > span{
	color: #000 !important;
    -webkit-transition: all .3s linear;
       -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
         -o-transition: all .3s linear;
            transition: all .3s linear;
}

/* WORK */

div.container .white-background {
	background-color: rgba(255,255,255,1);
	padding: 15px 5px 15px 5px;
	z-index: 100 !important;
}

h3.history {
	font-family: "SuisseIntlCond-SemiBold-WebS", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #00cdaf;
	margin-top: 40px;
}

a.resume {
	font-family: "SuisseIntl-SemiBold-WebS", sans-serif;
	display: block;
	font-size: 16px;
	color: #000;
	margin-bottom: 30px;
}

a.resume:hover {
	color: #777;
}

 /*-------------------- CONTACT --------------------*/

.contact{
	margin: 0 auto;
	width: 100%;
	overflow:hidden;
	background: #fff;
	padding-bottom: 50px !important;

}
.contact.position {
	position: absolute;
}


.con-detal-wrapper{
	position: relative; 
	margin: 20px auto 15px auto;
	z-index:2;
	overflow:hidden;
}
.con-detal-wrapper a{
	display: block;
	float: left;
	width: 50%;
	font-family: 'SuisseIntl-Regular-WebS', sans-serif;
	font-size: 12px;
	line-height: 22px;
	text-align:right !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #777;
	margin: 0;
	padding: 0;
	-webkit-transition: opacity .8s;
	transition: opacity .8s;
}
.con-detal-wrapper a:hover{
	color: #777;
	opacity: .7;
}
.con-detal-wrapper p{
	text-align:center;
	font-family: 'SuisseIntl-Regular-WebS', sans-serif;
	font-weight:400;
	font-size: 12px;
	line-height:22px;
	text-align:right;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 0;
}
.e-mail {
	margin-right: 10px;
}
.linkedin {
	display: block;
	margin-left: 15px;
	width: 18px;
	height: 18px;
	background: url(../images/linkedin.svg) no-repeat;
	background-size: cover;
	-webkit-transition: opacity .8s;
	transition: opacity .8s;
}
.linkedin:hover {
	opacity: .7;
}

@media screen and (min-width: 1441px) {
    .contact {
	padding-top: 10px;
	padding-bottom: 90px !important;
    }
    .contact .container {
	margin-top: 25px;
    }
}

@media screen and (max-width: 1440px) {
    .contact.work {
	position: relative;
	padding-top: 0px;
	padding-bottom: 50px !important;
    }
    .contact .container {
	margin-top: 15px;
    }
}

@media screen and (max-width: 1200px) {
    .contact {
	margin: 0 !important;
	padding-top: 0px !important;
	padding-bottom: 50px !important;
    }
}

